uuid: f659579f-ce66-4d10-bf0e-204de027efcf
langcode: en
status: true
dependencies:
  module:
    - twigsuggest
id: config_sync.module.twigsuggest
snapshotSet: config_sync
extensionType: module
extensionName: twigsuggest
items: {  }
